<?xml version="1.0" standalone="yes"?>
<skill id="46799">
  <title><![CDATA[7.15 Kitöltőszín eltávolítása szövegdobozon belsejéből]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Válasszunk ki egy szövegdobozt.]]></text>
      <img_name>Images/46799_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[<P>Kattintsunk a <B>Kitöltőszín</B> nyílra a Rajzolás eszköztáron.</P>Majd válasszuk a <B>Nincs kitöltés </B>gombot.]]></text>
      <img_name>Images/46799_1.jpg</img_name>
    </step>
  </steps>
</skill>